Bug 125483 - French transation of rhgb not included in Fedora Core 2
Summary: French transation of rhgb not included in Fedora Core 2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-07 22:51 UTC by Jean-Paul Aubry
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 17:12:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean-Paul Aubry 2004-06-07 22:51:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.2.1)
Gecko/20030225

Description of problem:
Please note that the latest French translation of rhgb was not
included in Fedora Core 2. Could we please make sure the latest
version of the translation is included the next around.
Many thanks. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Just run rhgb
2.
3.
    

Expected Results:  Latest translations included in each release.

Additional info:

Comment 1 Daniel Veillard 2004-08-30 17:12:49 UTC
I think it was there on the last release I did, should be updated
in RawHide and possibly in FC3t1,

 thanks,

Daniel


Note You need to log in before you can comment on or make changes to this bug.